Subject: Windows-NT porting

From: Mark A Keasling <[email-masked]>
Date: Fri, 18 Aug 1995 10:04:20 +0900 (JST)

Hi Mark and All,

One of the guys here is starting work on porting the c-client to W-NT.  Has
this already been done or is someone else currently working on it?

-- Mark Keasling
   AIR Company LTD, 5-31-20 West Senriyama, Suita City, Osaka 565 Japan
   email: [email-masked]  fone: +1 816 368 6090  fax: +1 816 368 6091